@charset "utf-8";
/* CSS Document */


body {
	margin:0px;
	padding:0px;
	background:url(../images/bg.gif) repeat-x top #ebe3c3;
}
td,th  {
	font:14px/18px Calibri, Arial, Helvetica, sans-serif;
	color:#5c5c5c;
}

/*--*/

h1 {
	margin:0px; padding:0px; font-size:40px; font-weight:normal;
}
h2 {
	margin:0px; padding:0px; font-size:35px; font-weight:normal;
}
h3 {
	margin:0px; padding:0px; font-size:25px; font-weight:normal;
}
h4 {
	margin:0px; padding:0px; font-size:20px; font-weight:normal;
}
h5 {
	margin:0px; padding:0px; font-size:18px; font-weight:normal;
}
h6 {
	margin:0px; padding:0px; font-size:16px; font-weight:normal;
}

/*--*/

img {
	border:0px;
}
a {
	border:0px;
	color:#584863;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
* :focus {
  outline: none;
}
ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}	
ul li	{
	background-image: url(../images/bullet.gif);
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:2px 5px 2px 2px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
	line-height:18px;
}

/*--*/

.FGeorgia {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.FTimes {
	font-family:"Times New Roman", Times, serif;
}

/*--*/

.SmallText {
	font-size:11px;
}
.FSize {
	font-size:16px;
}
.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#5c5c5c;
}
.TextColor3 {
	color:#ccc3a6;
}
.TextColor4 {
	color:#42324d;
}
.TextColor5 {
	color:#9e862e;
}
.TextColor6 {
	color:#b8a871;
}


.TextColor4 em{

color:#42324D !important;}

/*--*/

.Links {
	text-decoration:none;
}
.Links:hover {
	text-decoration:underline;
}
.LinksUL {
	text-decoration:underline;
}
.LinksUL:hover {
	text-decoration:none;
}

/*--*/

.Padding5 {
	padding:5px;
}
.Padding10 {
	padding:10px;
}
.Padding20 {
	padding:20px;
}
.PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.PaddingTB15 {
	padding-top:15px;
	padding-bottom:15px;
}
.PaddingTB25 {
	padding-top:25px;
	padding-bottom:25px;
}
.PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.PaddingLR15 {
	padding-left:15px;
	padding-right:15px;
}
.PaddingLR20 {
	padding-left:20px;
	padding-right:20px;
}
.PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.LeftMargin {
	margin-left:10px;
	margin-bottom:10px;
}
.RightMargin {
	margin-right:15px;
	margin-bottom:10px;
}
.Caps {
	text-transform:uppercase;
}
.LineHeight {
	line-height:20px;
}
.LineHeightNormal {
	line-height:normal;
}
.LineHeightCust {
	line-height:27px;
}

/*--*/

.Footer {
	font-family:Arial, Helvetica, sans-serif;
	color:#7a7a7a;
	font-size:11px;
}
.Footer a {
	text-decoration:none;
	color:#7a7a7a;
}
.Footer a:hover {
	text-decoration:none;
	color:#584863;
}

/*--*/
